- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# QwtColorMap Member List

This is the complete list of members for QwtColorMap, including all inherited members.

color(const QwtDoubleInterval &, double value) const | QwtColorMap | `[inline]`
colorIndex(const QwtDoubleInterval &interval, double value) const =0 | QwtColorMap | `[pure virtual]`
colorTable(const QwtDoubleInterval &) const | QwtColorMap | `[virtual]`
copy() const =0 | QwtColorMap | `[pure virtual]`
Format enum name | QwtColorMap |
format() const | QwtColorMap | `[inline]`
Indexed enum value (defined in QwtColorMap) | QwtColorMap |
QwtColorMap(Format=QwtColorMap::RGB) | QwtColorMap |
RGB enum value (defined in QwtColorMap) | QwtColorMap |
rgb(const QwtDoubleInterval &interval, double value) const =0 | QwtColorMap | `[pure virtual]`
~QwtColorMap() | QwtColorMap | `[virtual]`